<?php

echo input_hidden_tag('seo_title_type', $node->getBrowserTitleType());
echo input_hidden_tag('seo_title_custom', $node->getBrowserTitleContent());

echo input_hidden_tag('seo_keywords_type', $node->getSeoKeywordsType());
echo input_hidden_tag('seo_keywords_custom', $node->getSeoKeywordsContent());

echo input_hidden_tag('seo_description_type', $node->getSeoDescriptionType());
echo input_hidden_tag('seo_description_custom', $node->getSeoDescriptionContent());

echo input_hidden_tag('seo_uri_type', $node->getUrlType());
echo input_hidden_tag('seo_uri_custom', $node->getUrlIdentifier());

?>